@charset "SHIFT_JIS";

/* common setting (ver 2.0)
==================================================*/

/* tags base setting
------------------------------------------------*/
	/*body*/
	*{
		line-height:1.4em !important;
	}

/*layout
==================================================*/
/*contentAll*/
div#contentAll{
	margin:0px auto;
	width:950px;
}

/*contentHead*/
div#contentHead{
	width:950px;
	min-width:950px;
	height:60px;
	background:#fff url(image/print_head_bg.gif) no-repeat 0px 20px;
}

/*contentBody*/
div#contentBody{
	width:950px;
}

/*contentBodyMain*/
div#contentBodyMain{
	width:950px;
	margin:0px;
	padding:0px;
}


/*contentFoot*/
div#contentFoot{
	width:950px;
}
#contentFootMain{margin-top:20px;}


/*contentBodyNav*/
div#contentBodyNav{
	display:none;
}

/* head
==================================================*/
	/*p#companyLogo*/
	#contentHead #companyLogo{
		top:20px !important;
		left:0px !important;
		position:absolute;
		width:194px !important;
	}
	#contentHead #companyLogo a{
		display:block;
		width:194px;
		height:27px;
	}
	#contentHead #companyLogo img{
		display:none;
	}

	/*p#btnPrint*/
	#contentHead p#btnPrint{
		display:none;
	}

	/*p#btnPrintBack*/
	#contentHead p#btnPrintBack{
		top:30px;
		right:5px;
		position:absolute;
		width:109px;
		display:block;
	}

	/*div#fontChange*/
	#contentHead div#fontChange{
		display:none;
	}

	/*ul#headSearch*/
	#contentHead ul#headSearch{
		display:none;
	}

	/*ul#globalNavi*/
	#contentHead ul#globalNavi{
		display:none;
	}

	/*ul#quickNavi*/
	#contentHead ul#quickNavi{
		display:none;
	}

/* foot
==================================================*/
	/*contentFootMain*/
	#contentFootMain{width:950px; padding-bottom:15px;}
	
	/*ul*/
	#contentFoot ul{display:none;}

/* print
--------------------------------------------------*/
@media  print  {
   body  { zoom:80%; _zoom:65%; } 
}